﻿@using SSCMvc.Models;
@{
    ViewBag.Title = "AftRectCreMess";
    Layout = "~/Views/Shared/_Layout.cshtml";
    SSCWebDBEntities1 db = new SSCWebDBEntities1();
}

<div class="header">
    <div class="stats">
    </div>

    <h1 class="page-title">Message </h1>
</div>
<ul class="breadcrumb">
    <li>@*@Html.ActionLink("Home", "Index", "TbFeeReceipt") <span class="divider">/</span>*@</li>
    <li class="active"></li>
</ul>
<div class="container-fluid">
    <div class="row-fluid">

        <div class="btn-toolbar">


            <div class="btn-group">
            </div>
        </div>


        <div class="well">

            <div id="myTabContent" class="tab-content">
                <div class="tab-pane active in" id="home">
                    <form id="tab">

                        <table align="center" style="width: 780px">
                            <tr>
                                <td>
                                    <br />
                                </td>
                            </tr>
                            <tr>

                                <td align="center">

                                    <font size="6px">Receipt is Created Succesfully</font>

                                </td>

                            </tr>
                            <tr>

                                <td align="center">

                                    <font size="3px">Select an Option To Proceed Next....</font>

                                </td>

                            </tr>
                            <tr>
                                <td align="center">
                                    <br />
                                    <br />

                                    @{
                                        int idindex = Request.Url.ToString().LastIndexOf('/');
                                        string id = Request.Url.ToString().Substring(idindex + 1);
                                        int Sid = Convert.ToInt32(id);
                                        int? idd = db.Tb_FeeReceipt.Where(x => x.Id == Sid).Select(x => x.StudentId).FirstOrDefault();
                                    }
                                    @Html.ActionLink("Create Receipt Again", "Create", "TbFeeReceipt", new { @class = "btn btn-primary" })
                                    @Html.ActionLink("Print Report", "PrintReport", "TbFeeReceipt", new { @id = id }, new { @class = "btn btn-primary", @target = "_blank" })
                                    @Html.ActionLink("Transfer Student", "TransferStudent", "MaAdmission", new { @id = idd }, new { @class = "btn btn-primary"})
                                    @Html.ActionLink("Go to List", "Index", "TbFeeReceipt", new { @class = "btn btn-primary" })

                              

                            </tr>
                        </table>

                    </form>
                </div>

            </div>

        </div>

    </div>
</div>


<div>
</div>
